.version.gallery /* version checker */
{
	color: #000008;
	background-color: #5AA655;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -5px;
	padding-bottom: 30px;
	width: 0.01px;
}

#u76302
{
	z-index: 2;
	width: 581px;
	margin-left: 222px;
}

#u63443
{
	z-index: 3;
	width: 54px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 12px;
}

#u63453
{
	z-index: 5;
	width: 79px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 386px;
}

#u63463
{
	z-index: 7;
	width: 75px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 122px;
}

#u63473
{
	z-index: 9;
	width: 78px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 253px;
}

#u72331
{
	z-index: 11;
	width: 48px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 521px;
}

#u76301
{
	z-index: 13;
	width: 581px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u64018
{
	z-index: 14;
	width: 581px;
}

#pu63437
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: -1px;
}

#u63437
{
	z-index: 16;
	width: 54px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u63437:hover
{
	width: 54px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u63437.MuseLinkActive
{
	width: 54px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u63458
{
	z-index: 20;
	width: 75px;
	margin-right: -10000px;
	left: 110px;
}

#u63458:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u63458.MuseLinkActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u63468
{
	z-index: 22;
	width: 78px;
	margin-right: -10000px;
	left: 240px;
}

#u63468:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u63468.MuseLinkActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u63448
{
	z-index: 18;
	width: 79px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 375px;
}

#u63448:hover
{
	width: 79px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u63448.MuseLinkActive
{
	width: 79px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u72337
{
	z-index: 24;
	width: 49px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 508px;
}

#u72337:hover
{
	width: 49px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u413-4
{
	z-index: 26;
	width: 497px;
	min-height: 67px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	margin-left: 263px;
	margin-top: 34px;
	position: relative;
}

#u76389
{
	z-index: 30;
	width: 1025px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
}

#u63983
{
	z-index: 31;
	width: 971px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 27px;
}

#u63904
{
	z-index: 32;
	width: 970px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u63886
{
	z-index: 33;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u63895
{
	z-index: 35;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 258px;
}

#u63898
{
	z-index: 37;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 517px;
}

#u63901
{
	z-index: 39;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 775px;
}

#u63905
{
	z-index: 41;
	width: 970px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u63906
{
	z-index: 42;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u63908
{
	z-index: 44;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 258px;
}

#u63912
{
	z-index: 46;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 517px;
}

#u63910
{
	z-index: 48;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 775px;
}

#u63918
{
	z-index: 50;
	width: 970px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u63919
{
	z-index: 51;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u63921
{
	z-index: 53;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 258px;
}

#u63925
{
	z-index: 55;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 517px;
}

#u63923
{
	z-index: 57;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 775px;
}

#u63931
{
	z-index: 59;
	width: 970px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u63932
{
	z-index: 60;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u63934
{
	z-index: 62;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 258px;
}

#u63938
{
	z-index: 64;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 517px;
}

#u63936
{
	z-index: 66;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 775px;
}

#u63944
{
	z-index: 68;
	width: 970px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u63945
{
	z-index: 69;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u63947
{
	z-index: 71;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 258px;
}

#u63951
{
	z-index: 73;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 517px;
}

#u63949
{
	z-index: 75;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 775px;
}

#u63957
{
	z-index: 77;
	width: 970px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u63958
{
	z-index: 78;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u63960
{
	z-index: 80;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 258px;
}

#u63964
{
	z-index: 82;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 517px;
}

#u63962
{
	z-index: 84;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 775px;
}

#u63970
{
	z-index: 86;
	width: 454px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u63971
{
	z-index: 87;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u63973
{
	z-index: 89;
	width: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 258px;
}

#u74039
{
	z-index: 91;
	width: 1025px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#pu54622
{
	width: 0.01px;
	margin-left: 1px;
}

#u54622
{
	z-index: 108;
	width: 257px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 517px;
}

#u54622_img
{
	margin-left: -2px;
	margin-right: -11px;
}

#u52757
{
	z-index: 100;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 774px;
}

#u52757_clip
{
	overflow: hidden;
	width: 250px;
	height: 174px;
}

#u52757_img
{
	margin-left: -7px;
	margin-right: -7px;
	margin-bottom: -2px;
}

#u58461
{
	z-index: 122;
	width: 260px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u58461:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	width: 260px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u58461_clip
{
	overflow: hidden;
	width: 260px;
	height: 174px;
}

#u58461_img
{
	margin-right: -3px;
	margin-bottom: -1px;
}

#u56524
{
	z-index: 126;
	width: 259px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 259px;
}

#u56524_clip
{
	overflow: hidden;
	width: 259px;
	height: 174px;
}

#u56524_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u48015
{
	z-index: 106;
	width: 259px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 516px;
}

#u48015_img
{
	margin-left: -3px;
	margin-top: 1px;
}

#u49535
{
	z-index: 112;
	width: 260px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 258px;
}

#u49535:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	width: 260px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u49535_clip
{
	overflow: hidden;
	width: 260px;
	height: 175px;
}

#u49535_img
{
	margin-left: -3px;
	margin-right: -1px;
	margin-bottom: -1px;
}

#u40598
{
	z-index: 118;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 775px;
}

#u40598_clip
{
	overflow: hidden;
	width: 250px;
	height: 175px;
}

#u40598_img
{
	margin-left: -9px;
	margin-right: -4px;
}

#u51144
{
	z-index: 120;
	width: 259px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u48015_clip,#u51144_clip
{
	overflow: hidden;
	width: 259px;
	height: 176px;
}

#u51144_img
{
	margin-left: -7px;
	margin-top: -8px;
	margin-right: -11px;
}

#pu18391
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 518px;
}

#u18391
{
	z-index: 104;
	width: 253px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 253px;
}

#u18391:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	width: 253px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u18391_clip
{
	overflow: hidden;
	width: 253px;
	height: 174px;
}

#u18391_img
{
	margin: -7px -7px -3px -17px;
}

#u22472
{
	z-index: 138;
	width: 257px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u54622:hover,#u22472:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	width: 257px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u54622_clip,#u22472_clip
{
	overflow: hidden;
	width: 257px;
	height: 174px;
}

#u22472_img
{
	margin: -1px 1px -2px -9px;
}

#u26519
{
	z-index: 92;
	width: 262px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 256px;
}

#u26519:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	width: 262px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u26519_clip
{
	overflow: hidden;
	width: 262px;
	height: 173px;
}

#u26519_img
{
	margin-left: 3px;
	margin-right: -4px;
	margin-bottom: -2px;
}

#u31005
{
	z-index: 110;
	width: 259px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u31005:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	width: 259px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u31005_img
{
	margin: -2px -6px -4px -2px;
}

#ppu22469
{
	width: 0.01px;
	margin-top: -4px;
}

#pu22469
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 518px;
}

#u22469
{
	z-index: 96;
	width: 258px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22469_clip
{
	overflow: hidden;
	width: 258px;
	height: 178px;
}

#u22469_img
{
	margin: -1px -6px -3px -8px;
}

#u19239
{
	z-index: 124;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 256px;
}

#u40598:hover,#u19239:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	width: 250px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u19239_clip
{
	overflow: hidden;
	width: 250px;
	height: 177px;
}

#u19239_img
{
	margin-left: -15px;
	margin-right: -1px;
}

#u19251
{
	z-index: 94;
	width: 260px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u19251:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	width: 260px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u19251_clip
{
	overflow: hidden;
	width: 260px;
	height: 178px;
}

#u19251_img
{
	margin: -3px -17px -6px -3px;
}

#u26516
{
	z-index: 128;
	width: 258px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 260px;
}

#u22469:hover,#u26516:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	width: 258px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u26516_clip
{
	overflow: hidden;
	width: 258px;
	height: 182px;
}

#u26516_img
{
	margin-left: -8px;
	margin-top: 2px;
	margin-right: -4px;
}

#pu347
{
	width: 0.01px;
	margin-top: -2px;
}

#u347
{
	z-index: 98;
	width: 256px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 518px;
}

#u347:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	width: 256px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u347_clip
{
	overflow: hidden;
	width: 256px;
	height: 172px;
}

#u347_img
{
	margin-left: -7px;
	margin-right: -4px;
	margin-bottom: -6px;
}

#u341
{
	z-index: 102;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 775px;
}

#u52757:hover,#u341:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	width: 250px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u341_clip
{
	overflow: hidden;
	width: 250px;
	height: 172px;
}

#u341_img
{
	margin-left: -14px;
	margin-right: -13px;
}

#u19245
{
	z-index: 134;
	width: 259px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 260px;
}

#u31005_clip,#u19245_clip
{
	overflow: hidden;
	width: 259px;
	height: 172px;
}

#u19245_img
{
	margin-left: -2px;
	margin-right: -13px;
	margin-bottom: -11px;
}

#u18397
{
	z-index: 140;
	width: 261px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18397_clip
{
	overflow: hidden;
	width: 261px;
	height: 172px;
}

#u18397_img
{
	margin: -15px 1px -7px -16px;
}

#pu371
{
	width: 0.01px;
}

#u371
{
	z-index: 116;
	width: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 773px;
}

#u371:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	width: 251px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u371_clip
{
	overflow: hidden;
	width: 251px;
	height: 170px;
}

#u371_img
{
	margin: -5px -10px -2px -5px;
}

#u359
{
	z-index: 130;
	width: 259px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 260px;
}

#u359_clip
{
	overflow: hidden;
	width: 259px;
	height: 171px;
}

#u359_img
{
	margin-top: -3px;
	margin-right: -9px;
	margin-bottom: -4px;
}

#u365
{
	z-index: 132;
	width: 255px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 518px;
}

#u365:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	width: 255px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u365_clip
{
	overflow: hidden;
	width: 255px;
	height: 170px;
}

#u365_img
{
	margin: -3px -8px -4px -3px;
}

#u18400
{
	z-index: 136;
	width: 261px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18397:hover,#u18400:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	width: 261px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18400_clip
{
	overflow: hidden;
	width: 261px;
	height: 170px;
}

#u18400_img
{
	margin: -3px 1px -4px -6px;
}

#pu48015,#ppu18391,#pu395
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: -1px;
}

#u395
{
	z-index: 114;
	width: 259px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u395_img
{
	margin-left: -5px;
	margin-top: -5px;
	margin-bottom: -4px;
}

#u19263
{
	z-index: 142;
	width: 259px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 258px;
}

#u56524:hover,#u48015:hover,#u51144:hover,#u19245:hover,#u359:hover,#u395:hover,#u19263:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	width: 259px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u395_clip,#u19263_clip
{
	overflow: hidden;
	width: 259px;
	height: 167px;
}

#u19263_img
{
	margin: -5px -1px -1px 1px;
}

body
{
	position: relative;
	min-width: 1024px;
}

